.social-wrap {
overflow:hidden;
width:100%;
display:block;
}
.breadnav {
display:none;
}
#right-content h2 {
color:#003366;
background:none;
padding:0;
margin:0 0 -12px 0;
}
#right-content {
margin-top:-18px;
}
#right-content .featured p {
margin:0;
padding:0;
color:#333;
display:block;
width:100%;
display:block;
width:100% !important;
}
#right-content h1 {
padding:2px 0;
}
#sidebarright .connect .social-icon {
width:32px;
height:32px;
float:left;
padding-right:6px;
}
#sidebarright img.email-signup {
margin-right:4px;
display:inline-block;
float:none;
width:16px;
height:10px;
}
#sidebarright .resizeimg {
margin-bottom:-5px;
}
#sidebarright .space {
width:100%;
height:8px;
}
.featured, .connect {
margin:0;
background:#f2f2f2;
padding:0;
width:100%;
}
.featured {
background:#f2f2f2;
text-align:center;
}
.featured h1, .connect h1 {
background:#5f7489;
color:#fff;
text-align:left;
}
.connect hr {
background:none;
margin:0;
padding:0;
}
.news-stories {
overflow:hidden;
margin-top:-16px;
display:none;
}
.news-stories-call {
font-size:11px;
float:right;
margin-right:6%;
width:100%;
overflow:hidden;
text-align:right;
}
#maincontentleft .news-stories a,
#maincontentleft .news-stories a:link,
#maincontentleft .news-stories a:active,
#maincontentleft .news-stories a:visited {
color:#87202a;
font-size:12px;
line-height:15px;
padding-top:3px;
display:inline-block;
}
#maincontentleft .news-stories .news-stories-call a {
font-size:11px;
}
.news-headlines-hover {
background-color:#f6f6f6;
}
.events-call {
font-size:11px;
float:right;
margin-top:5px;
margin-bottom:12px;
width:100%;
overflow:hidden;
text-align:right;
}
.homepage-videos {
overflow:hidden;
}
.homepage-videos-yt {
font-size:11px;
float:right;
margin-right:6%;
width:100%;
overflow:hidden;
text-align:right;
}
.homepage-events-wrap {
overflow:hidden;
margin-left:-3px;
margin-top:-6px;
}
.homepage-events {
overflow:hidden;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:13px;
line-height:14px;
overflow-y:scroll;
-webkit-overflow-scrolling:touch;
overflow-x:hidden;
height:180px;
position:relative;
border-bottom:1px solid #ccc;
}
.homepage-events .event {
padding:1px 0 1px 4px;
margin:4px 0 0 0;
display:block;
}
.homepage-events .event:nth-child(odd) {
background-color:#f6f6f6;
}
.homepage-events .event:nth-child(even) {
}
#maincontentleft .homepage-events a,
#maincontentleft .homepage-events a:link,
#maincontentleft .homepage-events a:active,
#maincontentleft .homepage-events a:visited {
color:#123d68;
text-decoration:none;
margin:0;
padding:0;
}
#maincontentleft .homepage-events a:hover {
color:#87202A;
text-decoration:underline;
}
.homepage-events .eventname {
margin:0;
padding:0;
clear:none;
}
.eventdate {
width:100%;
color:#333;
font-size:11px;
font-weight:normal;
display:block;
padding:0 0 1px 0;
margin:0;
}
.news-headlines {
border-bottom:1px solid #ccc;
margin-bottom:4px;
padding-bottom:4px;
}
.news-date {
font-size:11px;
}
.column-left, .column-right {
width:46%;
}
.homepage-videos .ytvideo {
width:100%;
height:130px;
}
.homepage-videos .column-left, .homepage-videos .column-right {
margin-top:-10px;
margin-right:2%;
width:30%;
}

@media all and (max-width:768px) {
.column-left, .column-right {
width:100%;
}
#sidebarright {
margin:0;
padding:0 14px;
overflow:hidden;
}
#sidebarright .box-outline {
margin:6px 0;
}
#right-content {
margin:0 auto;
width:100%;
float:left;
display:block;
padding:0;
}
.homepage-videos-yt,
.news-stories-call {
margin-right:0;
}
.homepage-events {
border-top:1px solid #ccc;
}
}
@media all and (max-width:768px) {
.rotatorct {
padding-bottom:0;
}
.rotatorcontent {
margin:0;
text-align:left;
top:6%;
right:1%;
width:50%;
padding:0;
position:absolute;
z-index:9999;
}
.rotatorct h1 {
font-size:15px;
line-height:15px;
margin:0 0 6px 0;
padding:0;
color:#003366;
font-weight:300;
width:100%;
letter-spacing:0;
}
.rotatorct p {
font-size:11px;
line-height:12px;
}

}


@media all and (max-width:480px) {
.rotatorct img {

}
.homepage-videos .column-left {
width:48%;
}
.homepage-videos .column-right {
display:none;
}
.news-date {
margin-bottom:-5px;
}
#maincontentleft .news-stories a,
#maincontentleft .news-stories a:link,
#maincontentleft .news-stories a:active,
#maincontentleft .news-stories a:visited,
#maincontentleft .homepage-events a,
#maincontentleft .homepage-events a:link,
#maincontentleft .homepage-events a:active,
#maincontentleft .homepage-events a:visited {
font-size:13px;
line-height:14px;
}
#maincontentleft .news-stories .news-stories-call a {
font-size:11px;
}
}